{extends_parent}

<script>
    {block 'filter-paging'}
    '{t}strana{/t}': {
       type: jQuery.fn.categoryFilter.ItemPaging,
          onPageLoad: function (e, isNext) {
          if (!wpj.domUtils.isInView($('[data-filter="products"]')) && !isNext) {
             var offset = $('[data-filter="products"]').offset();

             if (offset) {
                $('html, body').stop().animate({
                   scrollTop: offset.top - 150
                }, 1000);
             }
          }

          return this._super(arguments)
       },
       visible: false,
          value: {$body.pager.number}
    },
    {/block}
</script>
